[General]
brightness=39
settingFileName=default
gamma=1
contrast=10
paperSource=0
combine=false
rb_2in1L=true
rb_2in1C=false
split=false
rb_vertical=true
rb_horizontal=false
idcard=false
colorMode=0
resolution=1
le_resolution=0
ccb_imageMode=2
ccb_papaersize=0
le_a3_width=
le_a3_height=
saveDirIndex=1
ckb_openDir=true
rb_timeString=true
rb_filePrefix=false
le_filePrefix=
saveFileCategoryIndex=0
saveFileTypeIndex=0
le_imgInPdf=
ccb_checkWordDirection=0
ccb_noiseOptimize=0
rb_0=true
rb_90=false
rb_180=false
rb_270=false
ckb_autoCrop=false
ckb_correct=false
ckb_delBlank=false
ckb_delBackground=false
ckb_redHeader=false
ckb_outputMultiImgs=false
slider_blankCensorStep=1
slider_backgrounCensorStep=1
ckb_addBorder=false
settingFilesIndex=0

[saveDir]
[settingFiles]
0=default
